## NAME

         curl_version - returns the libcurl version string

## SYNOPSIS

         #include <curl/curl.h>

         char *curl_version( );

## DESCRIPTION

         Returns  a  human readable string with the version number of
         libcurl and some of its important components  (like  OpenSSL
         version).

         Note:  this  returns  the  actual running lib's version, you
         might have installed a newer lib's  include  files  in  your
         system  which may turn your LIBCURL_VERSION #define value to
         differ from this result.

## RETURN VALUE

         A pointer to a zero terminated string.

## SEE ALSO

         The LIBCURL_VERSION #define in <curl/curl.h>

## BUGS

         Surely there are some, you tell me!